ANSI/NIST-ITL 2013 Change Log

itl.xsd

Added complexType CrossReferencePackageDataRecordType as a data type for a biometric record including Type 2 cross reference.
Added complexType MultipleCrossReferencePackageDataRecordType as a data type for a biometric record including Type 2, 10 and 22 cross references.
Added complexType CrossReferenceExtendedPackageDataRecordType as a data type for an extended biometric record including Type 2 cross reference; base type for record types 10, 18 and 22.	
Added complexType ExtendedAudioPackageDataRecordType as a data type for an extended biometric record for base type for record type 11.
Added complexType MultipleCrossReferenceExtendedPackageDataRecordType as a data type for an extended biometric record including Type 2, 10 and 22 cross reference; base type for record type 12. 
Added complexType PackageVoiceDataRecordType as a data type for a forensic and investigatory voice record (Type-11).
Added complexType PackageForensicDentalDataRecordType as a data type for a forensic dental and oral record (Type-12)
Added complexType PackageNonPhotographicImageryRecordType as a data type for a Non-photographic imagery data record (Type-22).

Updated complexType PackageFacialAndSMTImageRecordType. Changed base type from itl:ExtendedPackageDataRecordType to itl:CrossReferenceExtendedPackageDataRecordType.		
Updated complexType PackageFingerImpressionImageRecordType to include new biom:SubjectExistentialDetails element.
Updated complexType PackagePalmprintImageRecordType to include new biom:SubjectExistentialDetails element and changed abstract element from biom:FingerprintImageSegmentPositionSquare to biom:FrictionRidgeImageSegmentPositionSquare.
Updated complexType PackageDNARecordType changed base type from itl:ExtendedPackageDataRecordType to itl:CrossReferenceExtendedPackageDataRecordType
Updated complexType PackagePlantarImageRecordType to include new biom:SubjectExistentialDetails element and changed abstract element from biom:FingerprintImageSegmentPositionSquare to biom:FrictionRidgeImageSegmentPositionSquare.                                            
Updated complexType PackageSourceRepresentationRecordType to include new elements biom:SourceExternalAnalogFileReferenceText, biom:SourceExternalDigitalImageReferenceText, biom:SourceExternalDigitalAudioReferenceText, and biom:SourceExternalDigitalVideoReferenceText.
Updated complexType PackageAssociatedContextRecordType to include new elements biom:SourceExternalAnalogFileReferenceText, biom:SourceExternalDigitalImageReferenceText, biom:SourceExternalDigitalAudioReferenceText, biom:SourceExternalDigitalVideoReferenceText, and biom:SubjectExistentialDetails.
Updated complexType PackageAssociatedContextRecordType cardinality for element biom:MedicalDeviceInformation from maxOccurs="1" to maxOccurs="unbounded"
Updated complexType PackageLatentImageRecordType. Deprecated the overly specific Finger, Palm, and Plantar image elements in favor of the inclusive FrictionRidgeImage.

Added new element PackageVoiceDataRecord of type itl:PackageVoiceDataRecordType as a substitution for itl:PackageDataRecord
Added new element PackageForensicDentalDataRecord of type itl:PackageForensicDentalDataRecordType as a substitution for itl:PackageDataRecord.
Added new element PackageNonPhotographicImageryRecord of type itl:PackageNonPhotographicImageryRecordType as a substitution for itl:PackageDataRecord.

Updated element FingerprintImageSegmentPositionSquare to be of type biom:FrictionRidgeImageSegmentPositionSquareType. 
Deprecated element FingerprintImageSegmentPositionSquare.


biometrics.xsd

Updated complexType AcquisitionLightingSpectrumType to require biom:AcquisitionLightingSpectrumLowerMeasure and biom:AcquisitionLightingSpectrumUpperMeasure, which were previously optional.
Updated simpleType AcquisitionSourceCodeSimpleType. Changed base type from integer to token and added value 'MS' for multiple sources.
Added simpleType AudioCaptureDeviceCodeSimpleType as a data type for a description of an audio segment channel capture device. 
Added complexType AudioCaptureDeviceCodeType as a data type for a description of an audio segment channel capture device.
Added complexType AudioInformationType as a data type for a description of specific time segments within a voice recording, and their processing.
Added simpleType AudioObjectDescriptorCodeSimpleType as a data type for an enumeration of codes describing Audio Objects.
Added complexType AudioObjectDescriptorCodeType as a data type for a a representation of codes describing an Audio Object.
Added complexType AudioSourceRecorderType as a data type for a set of information regarding the captured voice information.
Updated complexType AudioType.Changed biom:TimeSegment to be optional.
Updated complexType BiometricCaptureType. Added new element biom:ImageCaptureDateEstimateRange.
Added complexType  CheiloscopicImageInformationType.
Added simpleType CodecCategoryCodeSimpleType as a data type for an enumeration of codecs capable of encoding or decoding a digital data stream or signal.
Added complexType CodecCategoryCodeType.
Added complexType CodecDetailsType as a data type for a container of descriptive information about the encoding of a digital media data file.
Added complexType ContentDiaryInformationType as a data type that indicates that redaction/discontinuity has occurred and lists the timings within the voice recording of redacted (overwritten)/discontinuity	audio segments.
Added complexType ContentInformationType as a data type for a description of specific time segments within a voice recording, and their processing.
Added complexType DentalEncodingSystemInformationType as a data type for a set of information regarding the data collection schema that was used for the recording of dental information.
Added complexType DentalSubjectInformationType as a data type for a set of information regarding the status of the individual at the time when the relevant data was recorded.
Added complexType DentalHistoryDataInformationType as a data type for a description of the transducer and transmission channel used to capture a recording.
Added complexType DentalVisualImageCodeType as a data type for a visual image view code.
Added simpleType DentalVisualImageCodeSimpleType as a visual image view code.
Added complexType DentalVisualImageDataInformationType to allow the entry of information concerning suspected patterned injuries.
Added complexType DentalCaptureType as a data type for a set of information regarding the dental image.
Updated simpleType DeltaDirectionMeasureSimpleType to expand allowed maximum values from 180 to 359.
Added complexType DentalRadiographImageInformationType as a data type for the information specific to dental radiographic imagery. 
Added simpleType DentalStudyReferenceCodeSimpleType as a dental casts and impressions reference code</xsd:documentation>
Added complexType DentalStudyReferenceCodeType.
Added complexType DentalStudyToothImprintInformationType as a data type to transmit information about models fabricated from a dental arch impression or tooth imprints.
Added simpleType DiarizationIndicatorCodeSimpleType as a data type for a Diarization Indicator Code.
Added complexType DiarizationIndicatorCodeType as a data type for a Redaction/Discontinuity Indicator Code.
Added complexType DiaryDetailType as a data type that uniquely identifies time segments, giving start and end times of each relative to the absolute beginning of the voice recording.
Added complexTypeDiaryDetailListType as a data type for a list of uniquely identified time segments, giving start and end times of each, relative to the absolute beginning of a voice recording.
Added complexType DiaryInformationType as a data type indicates that redaction/discontinuity has occurred and lists the timings within the voice recording of redacted (overwritten)/discontinuity audio segments.
Added simpleType DigitalAudioRecordHashValueSimpleType as a data type for a hash value computed from a binary object, like a digital audio record.
Added complexType DigitalAudioRecordHashValueType as a data type for a hash value computed from a binary object, like a digital audio record.
Added complexType DigitalMediaContainerType as a data type for container which contains information about the container format that encapsulates the audio data of the electronic file used to carry the voice data in the digital recording.
Added simpleType DigitalMediaContainerFormatCodeSimpleType as a data type for a description of the digital container format which encapsulates audio data in an electronic digital recording file.
Added complexType DigitalMediaContainerFormatCodeType as a data type for a description of the digital container format which encapsulates audio data in an electronic digital recording file.
Updated simpleType DirectionMeasureSimpleType. Corrected allowed range to [0-359] 
Updated complexType DNALaboratoryAccreditationType element biom:DNALaboratoryAccreditationScopeCode, reduced maxOccurs  from unbounded to 4.
Added complexType EFSFeatureColorType to enable a latent print examiner to annotate individual features with color for display and / or comment. It consists of multiple subfields, each containing four information items. 
Added simpleType EFSFieldNumberCodeSimpleType.
Added complexType EFSFieldNumberCodeType.
Added complexType EFSTemporaryLineType to allow a latent examiner to annotate a friction ridge image with temporary lines, generally for use as reference points in making a comparison. These lines are solely for the individual examiner's use and reference.
Added simpleType EmotionalStateCodeSimpleType as a data type for an emotional state.
Added complexType EmotionalStateCodeType as a data type for describing an emotional state.
Added simpleType EndianCodeSimpleType as a data type that enumerates the ordering possibilities of individually addressable sub-components (bytes) within the representation of a recording.
Added complexType EndianCodeType as a data type that enumerates the ordering possibilities of individually addressable sub-components (bytes) within the representation of a recording.
Added simpleType ExistentialStatusCodeSimpleType as a code to indicate the mortal status of a person.
Added complexType ExistentialStatusCodeType as a code to indicate the mortal status of a person.
Updated complexType ExtendedFeatureSetMinutiaeType to include new MinutiaeFrictionRidgeLocation element to encompass all friction ridge types as an alternative to MinutiaeFingerLocation, MinutiaePalmLocation, or MinutiaePlantarLocation.
Updated complexType ExtendedFeatureSetMinutiaeType to include new elements biom:EFSTemporaryLine and biom:EFSFeatureColor.
Updated complexType ExtendedFeatureSetMinutiaeType cardinalities: element biom:MinutiaeRidgeCountCoreToDelta from maxOccurs 225 to "unbounded"
					                                                   element biom:EFSMinutia changed from maxOccurs unbounded to 999
					                                                   element biom:MinutiaeRidgeCountConfidence changed from maxOccurs unbounded to 7992
					                                                   element biom:MinutiaeDot  changed from maxOccurs unbounded to 999
					                                                   element biom:MinutiaeIncipientRidge changed from maxOccurs unbounded to 999 
					                                                   element biom:MinutiaeFlexionCrease changed from maxOccurs unbounded to 999 
					                                                   element biom:MinutiaePore changed from maxOccurs unbounded to 9999
					                                                   element biom:MinutiaeRidgeEdgeOrDiscontinuity changed from maxOccurs unbounded to 999
					
Updated complexType FaceImageType to make element biom:FaceImageAcquisitionProfile optional.
Updated complexType FaceImageType to make element biom:PatternedInjuryDetail maxOccurs unbounded.
Updated complexType FaceImageType to add elements biom:PhysicalFeatureReferenceIdentification, biom:SubjectExistentialDetails, biom:PatternedInjuryDetail, and biom:RulerScalePresenceInformation.
Updated complexType FingerImpressionImageType to replace abstract element FrictionRidgeImageImpressionCaptureCategory with new FrictionRidgeImageImpressionCaptureCategory.
Updated complexType FingerImpressionImageType to add new elements biom:RulerScalePresenceInformationForm, biom:ResolutionMethodInformation, and biom:SubjectExistentialDetails.
Updated simpleType FingerPositionCodeSimpleType to add codes 18, 51, 52, 53 and 54.
Renamed complexType FingerprintImageSegmentPositionSquareType to FrictionRidgeImageSegmentPositionSquareType to more accurately reflect non-finger friction ridge areas.
Updated complexType FrictionRidgeImageSegmentPositionSquareType to add optional Palm and Plantar codes, so as to allow palm and plantar values in addition to fingers.
Updated complexType FingerprintImageType. Replaced abstract FingerprintImageImpressionCaptureCategory with FrictionRidgeImageImpressionCaptureCategory.
Added simpleType ForensicAnalystCategoryCodeSimpleType as a code describing the head of the team that processed the forensic data.
Added complexType ForensicAnalystCategoryCodeType.
Added complexType ForensicDentalOralDetailType as a data type for a forensic dental and oral record detail.
Added complexType ForensicDentalSettingType as a data type for a set of information regarding the forensic setting information that carried out the analysis of the dental and oral data to  identify or confirm the identity of the subject.
Added complexType ForensicInvestigatoryVoiceDetailType as a data type for a Forensic and Investigatory Voice Detail.
Updated complexType FrictionRidgeImageType to replace the abstract FingerprintImageImpressionCaptureCategory with FrictionRidgeImageImpressionCaptureCategory,
Updated complexType FrictionRidgeImageType to add new elements biom:RulerScalePresenceInformationForm, biom:ResolutionMethodInformation, and biom:SubjectExistentialDetails                      Updated complexType ImageCaptureType to add new element biom:ImageCaptureDateEstimateRange.
Updated complexType INCITSMinutiaeType to change biom:INCITSMinutia maxOccurs from unbounded to 9999
Added simpleType Integer0to5SimpleType as a data type for integer values from 0 to 5.
Added complexType Integer0to5Type as a data type for integer values from 0 to 5.
Added simpleType Integer0to9SimpleType as a data type for integer values from 0 to 9.		
Added complexType Integer0to9Type as a data type for integer values from 0 to 9.	 
Updated simpleType LatentProcessingCategoryCodeSimpleType with new code value RUV. 
Added simpleType	 LipCharacterizationCodeSimpleType as a data type for lip print characterization code.
Added complexType LipCharacterizationCodeType as a data type for lip print characterization code.
Added complexType LipCharacterizationCodeListType as a data type for a list of lip print characterization code list.
Added simpleType LipContactLineDescriptorCodeSimpleType as a lip contact line descriptor code.
Added complexType LipContactLineDescriptorCodeType as a data type for a lip contact line descriptor.
Added simpleType biom:LipContactLineDescriptorCodeSimpleType.
Added simpleType LipPrintMediumCodeSimpleType as a lip print medium code list.
Added complexType LipPrintMediumCodeType as a data type for a lip print medium code list.
Added simpleType biom:LipPrintMediumCodeSimpleType.
Added simpleType LipPrintPathologiesPeculiaritiesCodeSimpleType.
Added complexType LipPrintPathologiesPeculiaritiesCodeType as a data type for a lip pathologies and peculiarities code.
Added complexType LipPrintPathologiesPeculiaritiesCodeListType as a data type for a list of lip pathologies and peculiarities codes.
Added simpleType LipPrintSurfaceCodeSimpleType as a lip print surface code.
Added complexType LipPrintSurfaceCodeType as a data type for a lip print surface code.
Added complexType LipPrintSurfaceCodeListType as a data type for a list of lip print surface code.
Updated complexType LocationAlternateGeographicSystemValueType. Made biom:GeographicLocationText optional.
Added simpleType LongCommentSimpleType as a data type for a comment of maximum 4000 characters.
Added complexType LongCommentType as a data type for a comment of maximum 4000	characters.
Added complexType MedicalDeviceInformationType as a data type for a set of information regarding the medical device information.
Added complexType MinutiaeFrictionRidgeLocationType. Original implementation of separate elements for different appendages is more restrictive than the base specification.
Updated complexType MinutiaeGrowthOrShrinkageType to make biom:MinutiaeCommentText (CGS) optional.
Added simpleType MorphologyPositionalNumberingCodeSimpleType to indicate whether the assignment of tooth numbers was done on a morphological basis or positional basis.
Added complexType MorphologyPositionalNumberingCodeType.
Added complexType MouthDataADAReferenceCodeListType as a data type for a list of mouth data ADA reference valid codes from ANSI/ADA Standard No. 1058, Section 10.
Added complexType MouthDataInformationType as a data type for a description of the transducer and transmission channel used to capture a recording.
Added complexType NonPhotographicImageryDetailType as a data type for a non-photographic imagery details.
Added simpleType NonPhotographicImageTypeCodeSimpleType to represent Non-photographic Image Type Codes.
Added complexType NonPhotographicImageTypeCodeType.
Updated simpleType OctantNumericSimpleType to allow range to [0-7] in support of  9.333.
Updated complexType OtherMinutiaeType to allow user defined fields as a substitute for te abstract biom:Minutia
Updated simpleType PalmPositionCodeSimpleType to add new codes for 2013 (values 85 & 86)
Added complexType PatternedInjuryADAReferenceCodeListType as a data type for a list of patterned injury ADA reference valid codes from ANSI/ADA Standard No. 1077.
Added complexType PatternedInjuryDetailType to allow the entry of information concerning suspected patterned injuries.
Updated simpleType PersonImageCategoryCodeSimpleType to add new image codes for Type-10 images. (HEAD, LIP,  EXTRAORAL and INTRAORAL).
Updated complexType PhysicalFeatureImageType to add new elements biom:FaceImage3DFeaturePoint, biom:SubjectExistentialDetails, biom:PatternedInjuryDetail, biom:CheiloscopicImageInformation, biom:DentalVisualImageDataInformation, and biom:RulerScalePresenceInformation.
Added complexType PhysicalMediaObjectType as a data type for a description of the characteristics of physical media containing a recording.
Updated complexType PlantarImageType. Changed from FingerprintImpressionCaptureCategory (abstract) to biom:FrictionRidgeImageImpressionCaptureCategory.
Updated complexType PlantarImageType to add new elements biom:RulerScalePresenceInformationForm, biom:ResolutionMethodInformation, and biom:SubjectExistentialDetails.
Added simpleType ProcessingIndicatorCodeSimpleType as an enumeration type for a Redaction/Discontinuity Indicator Code.
Added complexType ProcessingIndicatorCodeType as a data type for a Redaction/Discontinuity Indicator Code.
Updated simpleType RecordCategoryCodeSimpleType to add codes for new record types 11, 12, and 22.
Added simpleType RecordingAssignedVoiceCategoryCodeSimpleType to indicate if the voice recording sample was obtained from a known subject.
Added complexType RecordingAssignedVoiceCategoryCodeType.
Added simpleType RecordingAwarenessCodeSimpleType as a data type for recording awareness indicator.
Added complexType RecordingAwarenessCodeType as a data type for recording awareness indicator.
Added complexType RecordingContentDescriptorType.
Added complexType RecordingDurationType as a data type for a description of the duration of a recording, as expressed in time, size, and samplings.
Added complexType RecordingSettingDetailType as a data type for a description of the details surrounding the creation of a recording.
Added simpleType RecordingSourceCategoryCodeSimpleType as a data type for the enumeration of codes describing the kind of site or agency that created a recording.
Added complexType RecordingSourceCategoryCodeType as a data type for the representation of codes describing the kind of site or agency that created a recording.
Added simpleType RelativeRotationMeasureSimpleType to handle the correct range for relative rotation elements.		
Added complexType RelativeRotationMeasureType to handle relative rotation elements.
Added complexType ResolutionMeansCodeSimpleType as a data type for an information item for means of determining resolution.
Added complexType ResolutionMethodInformationType as a data type for the optional field that states the method used for determining the pixel density of the image.
Added complexType ResolutionScaleUnitCodeType as a data type for a known scale units that indicates whether the known scales units are in inches or millimeters.
Added simpleType ResolutionScaleUnitCodeSimpleType as a data type for a known scale units that indicates whether the known scales units are in inches or millimeters.
Added simpleType RestorationDataGranularityCodeSimpleType as an index that indicates the type and level of restoration and surface information coded in Field 12.010 TDD.
Added complexType RestorationDataGranularityCodeType.
Added complexType RulerScalePresenceInformationType as a data type that allows the user to state whether a ruler or other known scale is present in the image.
Added simpleType RulerScaleUnitCodeSimpleType as a data type for a unit of measurement visible on the ruler or measurement scale.
Added complexType RulerScaleUnitCodeType as a data type for a unit of measurement visible on the ruler or measurement scale.
Added complexType SegmentChannelInformationType as a data type for a description of the transducer and transmission channel used to capture a recording.
Added complexType SegmentContentInformationType as a data type for an assessment of the content of the voice data within a list of identified time segments, including provision for semantic transcripts, phonetic transcriptions and translations of the segments.
Added complexType SegmentGeographicalInformationType as a data type for a list of specific geographical locations of the primary subject of a recording at the beginning of identified recording segments.				
Added complexType SegmentGeographicalLocationType as a data type for a specific geographical location of the primary subject of a recording at the beginning of a recording segment.
Added complexType SegmentIdentifierListType as a data type for a list of specific time segment identifiers.
Added complexType SegmentProcessingPriorityType as a data type for a list of identified segments, indicating the priority with which the segments should be processed.
Added complexType SegmentSpeakerCharacteristicsInformationType as a data type used to give an assessment of the characteristics of a voice within the segment, including intelligibility, emotional state and impairment.
Updated complexType SourceRepresentationType. Added substititutionGroup for ImageSegmentIdentification to allow more than just images to be "sources".
Added complexType SpeakerListType as a data type for a list of speaker identifiers.
Added simpleType SpeakerPluralityCodeSimpleType to indicate plurality of speakers represented on voice recording.
Added complexType SpeakerPluralityCodeType.
Added simpleType SpeechStyleCodeSimpleType as a data type for a description of style of speech.
Added complexType SpeechStyleCodeType as a data type for a description of style of speech.
Added simpleType SubjectBodyClassCodeSimpleType as a classification of body tissue.
Added complexType SubjectBodyClassCodeType as a classification of body tissue.
Added simpleType SubjectBodyStatusCodeSimpleType as a status of a human body.
Added complexType SubjectBodyStatusCodeType as a status of a human body.
Added simpleType SubjectDNARecordsAvailableCodeSimpleType to indicate if DNA records are available for the subject or not.
Added complexType SubjectDNARecordsAvailableCodeType.
Added complexType SubjectExistentialDetailsType.
Added simpleType SubjectStatusCodeSimpleType to describe the head of the team that processed the forensic data.
Added complexType SubjectStatusCodeType.
Added simpleType SystemNameCodeSimpleType to represent the dental system codes.
Added complexType SystemNameCodeType.
Updated simpleType ThetaAngleMeasureSimpleType. Changed maximum range value to {0..359} to be correct for 9.331C as ImageLocationThetaAngleMeasure range of {0..180} breaks M1 minutiae, although some instances where this element is used SHOULD be limited to 0-179. 
Added complexType ToothDataADAReferenceCodeListType as a data type for a list of tooth data ADA reference valid codes from ANSI/ADA Standard No. 1058, Section 9.
Added complexType ToothDataInformationType as a data type for a description of the transducer and transmission channel used to capture a recording.
Added simpleType ToothIDCertaintyCodeSimpleType as a code value corresponding to the data set descriptors in Section 8 of the ANSI/ADA Standard No. 1058.
Added complexType ToothIDCertaintyCodeType.
Added simpleType ToothIDCodeSimpleType as a code value for the tooth id.
Added complexType ToothIDCodeType.
Added simpleType ToothPermanenceCategoryCodeSimpleType to designate the way that permanent and deciduous teeth are coded according to the system used to enter the data.
Added complexType ToothPermanenceCategoryCodeType.
Added complexType TrackListType as a data type for a list of recorded tracks on a physical media object.
Added simpleType TransactionGeographicNameSetCodeSimpleType to indicate a Geographic name set.
Added complexType TransactionGeographicNameSetCodeType to indicate a Geographic name set.
Updated complexType TransactionType to add new element biom:TransactionGeographicNameSetCode.
Added  simpleType TransducerPrincipleCodeSimpleType as a data type to describe the transducer principle of a microphone.
Added complexType TransducerPrincipleCodeType as a data type to describe the transducer principle of a microphone.
Added complexType Type2CrossReferenceIdentificationListType as a data type for a list of identification of a Type-2 record in a transaction.
Added complexType UnknownPositionCodeType as a data type for any unknown friction ridge position.
Updated complexType VideoType. Changed biom:TimeSegment to be optional.
Added complexType VocalSegmentQualityValueType as a data type for vocal segment quality values.
Added simpleType VocalStyleCodeSimpleType as a data type for a description of Vocal Style of a subject.
Added complexType VocalStyleCodeType as a data type for a description of Vocal Style of a subject.

Deprecated element AcquisitionFormatDescriptionText of type="nc:TextType".	
Added element AcquisitionRadioTransmissionFormatDescriptionText to use for Radio Transmission Format.
Added element ADAReferenceCodeText of type="nc:TextType".
Added element AudioCaptureDeviceCode.
Added element AudioCaptureEnvironmentText of type="nc:TextType".
Added element AudioCommentText of type="nc:TextType".
Added element AudioEqualizationText of type="nc:TextType".
Added element AudioObjectDescriptorCode.
Added element AudioSourceRecorder.
Added element AudioTrackQuantity.
Added element CaptureDeviceDescriptionText of type="nc:TextType".
Added element CellPhoneTowerCodeText of type="nc:TextType".
Added element ChannelCommentText of type="nc:TextType".
Added element CheiloscopicImageInformation of type="biom:CheiloscopicImageInformationType".
Added element CodecCategoryCode of  type="biom:CodecCategoryCodeType".
Added element CodecCommentText of type="nc:TextType".
Added element CodecDetails of type="biom:CodecDetailsType".
Added element CodecExternalReferenceCodeText of type="nc:TextType".
Added element DentalCaptureDetail of type="biom:DentalCaptureType".
Added element DentalEncodingSystemInformation of type="biom:DentalEncodingSystemInformationType".
Added element DentalHistoryADAReferenceCode of type="nc:TextType".
Added element DentalHistoryAdditionalDescriptiveText of type="nc:TextType".
Added element DentalHistoryDataDetail of type="biom:DentalHistoryDataInformationType".
Added element DentalRadiographImageInformation of type="biom:DentalRadiographImageInformationType".
Added element DentalStudyAdditionalDescriptiveText of type="nc:TextType".
Added element DentalStudyRecordingDate of type="nc:DateType".
Added element DentalStudyRecordingDateEstimateRange of type="niem-xsd:duration".
Added element DentalStudyReferenceCode" of type="biom:DentalStudyReferenceCodeType".
Added element DentalStudyToothImprintDetail of type="biom:DentalStudyToothImprintInformationType".
Added element DentalSubjectInformation of type="biom:DentalSubjectInformationType".
Added element DentalVisualImageCode of type="biom:DentalVisualImageCodeType".
Added element DentalVisualImageComparisonDescriptiveText of type="nc:TextType".
Added element DentalVisualImageDataInformation of type="biom:DentalVisualImageDataInformationType".
Added element DentalVisualImageDescriptiveText of type="nc:TextType".
Added element DeviceTypeText of type="nc:TextType".
Added element DeviceManufacturerText of type="nc:TextType".
Added element DiarizationDetail of type="biom:DiaryDetailType".
Added element DiarizationDetailList of type="biom:DiaryDetailListType".
Added element DiarizationIndicatorCode of type="biom:DiarizationIndicatorCodeType".
Added element DiaryCommentText of type="nc:TextType".
Added element DiaryTaggedDate of type="nc:DateType".
Added element DigitalAudioRecordHashValue of type="biom:DigitalAudioRecordHashValueType".
Added element DigitalMediaContainer of type="biom:DigitalMediaContainerType".
Added element DigitalMediaContainerExternalReferenceCodeText of type="nc:TextType".
Added element DigitalMediaContainerFormatCode of
Added element DiscontinuityDiaryInformation of type="biom:DiaryInformationType".
Added element DiscontinuityInformation of type="biom:AudioInformationType".
Added element DNALaboratoryProcessingCountryGENCAlpha2Code of type="genc:CountryAlpha2CodeType" as a substitution for biom:DNALaboratoryProcessingCountry.
Added element DNALaboratoryProcessingCountryGENCAlpha3Code of type="genc:CountryAlpha3CodeType" as a substitution for biom:DNALaboratoryProcessingCountry.
Added element DNALaboratoryProcessingCountryGENCNumericCode of type="genc:CountryNumericCodeType" as a substitution for biom:DNALaboratoryProcessingCountry.
Added element DominantSpokenLanguageCode of type="iso_639-3:LanguageCodeType".
Added element EFSFeatureColor of type="biom:EFSFeatureColorType".
Added element EFSTemporaryLine of type="biom:EFSTemporaryLineType".
Added element EmotionalStateCode of type="biom:EmotionalStateCodeType".
Added element FamiliarityValue of type="biom:Integer0to5Type".
Added element FeatureLineColorValue of type="niem-xsd:hexBinary".
Added element FeatureLineThicknessValue of type="xsd:positiveInteger".
Added element FeatureColorCommentText of type="nc:TextType".
Added element FeatureColorHexidecimalValue of type="niem-xsd:hexBinary".
Added element FeatureColorFieldOccurenceReferenced of type="xsd:positiveInteger".
Added element FeatureColorFieldReferencedCode of type="biom:EFSFieldNumberCodeType".
Updated element FingerprintImageImpressionCaptureCategoryCode to change the substitutionGroup to FrictionRidgeImageImpressionCaptureCategory from FingerprintImageImpressionCaptureCategory.
Updated element FingerprintImageSegmentPositionSquare, changed type from FingerprintImageSegmentPositionSquareType to FrictionRidgeImageSegmentPositionSquareType".
Renamed abstract element FingerprintImageImpressionCaptureCategory to FrictionRidgeImageImpressionCaptureCategory.
Added element FrictionRidgeImageImpressionCaptureCategoryCode of	type="biom:ImpressionCaptureCategoryCodeType" as a substitution for biom:FrictionRidgeImageImpressionCaptureCategory.
Added element FrictionRidgeImageSegmentPositionSquare of type="biom:FrictionRidgeImageSegmentPositionSquareType".
Added element ForensicAnalystCategoryCode of type="biom:ForensicAnalystCategoryCodeType".
Added element ForensicDentalCommentText of type="nc:TextType".
Added element ForensicDentalOralDetail of type="biom:ForensicDentalOralDetailType".
Added element ForensicDentalSetting of type="biom:ForensicDentalSettingType".
Added element ForensicInvestigatoryVoiceDetail of 	type="biom:ForensicInvestigatoryVoiceDetailType".
Added element ForensicSourceCountryISO3166Alpha2Code of type="iso_3166:CountryAlpha2CodeType"as a substitution for biom:SourceCountryCode.
Added element ForensicSourceCountryISO3166Alpha3Code of type="iso_3166:CountryAlpha3CodeType" as a substitution for biom:SourceCountryCode.
Added element ForensicSourceCountryISO3166NumericCode of type="iso_3166:CountryNumericCodeType of as a substitution for biom:SourceCountryCode.
Added element ForensicSourceCountryGENCAlpha2Code of type="genc:CountryAlpha2CodeType" as a substitution for biom:SourceCountryCode.
Added element ForensicSourceCountryGENCAlpha3Code of type="genc:CountryAlpha3CodeType" as a substitution for biom:SourceCountryCode.
Added element ForensicSourceCountryGENCNumericCode of type="genc:CountryNumericCodeType" as a substitution for biom:SourceCountryCode.
Added element HealthCommentText of type="nc:TextType".
Added element ImageCaptureDateEstimateRange of type="niem-xsd:duration".
Updated element ImageRelativeOverallRotationValue. Changed the type to use the new rotation value type, biom:RelativeRotationMeasureType".
Added element ImpairmentValue of type="biom:Integer0to5Type".
Added element IntelligibilityValue of type="biom:Integer0to9Type".
Added element LanguageProficiencyValue of type="biom:Integer0to9Type".
Added element LipCharacterizationCode of type="biom:LipCharacterizationCodeType".
Added element LipPrintCharacterizationText of type="nc:TextType".
Added element LipPrintComparisonDescriptiveText of type="nc:TextType".
Added element LipContactLineDescriptorCode of type="biom:LipContactLineDescriptorCodeType".
Added element LipPrintDescriptiveText of type="nc:TextType".
Added element LipPrintHeight of type="xsd:positiveInteger".
Added element LipPrintMediumCode of type="biom:LipPrintMediumCodeType".
Added element LipPrintMediumText of type="nc:TextType".
Added element LipPrintPathologiesPeculiaritiesCode of type="biom:LipPrintPathologiesPeculiaritiesCodeType".
Added element LipPrintPathologiesPeculiaritiesCodeList of type="biom:LipPrintPathologiesPeculiaritiesCodeListType".
Added element LipPrintPathologiesPeculiaritiesText of type="nc:TextType".
Added element LipPrintSurfaceCode of type="biom:LipPrintSurfaceCodeType".
Added element LipPrintSurfaceCodeList of type="biom:LipPrintSurfaceCodeListType".
Added element LipPrintSurfaceText of type="nc:TextType".
Added element LipPositionTensionDescriptiveText of type="nc:TextType".
Added element LipPrintWidth of type="xsd:positiveInteger".
Added element LowerLipCharacterizationCodeList of type="biom:LipCharacterizationCodeListType".
Added element MediaCategoryText of type="nc:TextType".
Added element MediaCommentText of type="nc:TextType".
Added element MedicalDeviceInformation of type="biom:MedicalDeviceInformationType".
Added element MinutiaeFrictionRidgeLocation of type="biom:MinutiaeFrictionRidgeLocationType".
Added element MorphologyPositionalNumberingCode of type="biom:MorphologyPositionalNumberingCodeType".
Added element MouthDataADAReferenceCodeList of type="biom:MouthDataADAReferenceCodeListType".
Added element MouthDataAdditionalDescriptiveText of type="nc:TextType".
Added element MouthDataDetail of type="biom:MouthDataInformationType".
Added element MouthDataRecordingDate of type="nc:DateType".
Added element MouthDataRecordingDateEstimateRange of type="niem-xsd:duration".
Added element NonPhotographicImageryDetail of type="biom:NonPhotographicImageryDetailType".
Added element NonPhotographicImageryCommentText of type="nc:TextType".
Added element NonPhotographicImageTypeCode of type="biom:NonPhotographicImageTypeCodeType".
Added element NonPhotographicImageFormatCode of type="nc:TextType".
Added element NumericFormatText of type="nc:TextType".
Updated element OrientationAngleValue to be of type biom:RelativeRotationMeasureType to allow the correct range of values.
Added element OriginalDentalEncodingSystemInformation of type="biom:DentalEncodingSystemInformationType".
Added element OriginalRecordingDate of type="nc:DateType".
Added element OriginalSystemEncodingText of type="nc:TextType".
Added element OtherContentDiaryInformation of type="biom:ContentDiaryInformationType".
Added element OtherContentInformation of type="biom:ContentInformationType".
Added element PatternedInjuryADAReferenceCodeList of type="biom:PatternedInjuryADAReferenceCodeListType".
Added element PatternedInjuryADAReferenceCodeText of type="nc:TextType".
Added element PatternedInjuryDescriptiveText of type="nc:TextType".
Added element PatternedInjuryDetail of type="biom:PatternedInjuryDetailType".
Added element PersonFacialHair as an abstract element
Added element PersonFacialHairText of type="nc:TextType" as a substitution for biom:PersonFacialHair.
Added element PhiltrumWidth of type="xsd:positiveInteger".
Added element PhiltrumHeight of type="xsd:positiveInteger".
Added element PhoneticTranscriptConvention of type="nc:TextType".
Added element PhysicalMediaObject of type="biom:PhysicalMediaObjectType".
Added element ProcessingAuthorityText of type="nc:TextType".
Added element ProcessingCommentText of type="nc:TextType".
Added element ProcessingIndicatorCode of type="biom:ProcessingIndicatorCodeType".
Added element ProcessingPriorityValue of type="niem-xsd:integer".
Added element RadiographImageInformationText of type="nc:TextType".
Added element RadiographImageSeries of type="nc:TextType".
Added element RadiographImageSeriesText of type="nc:TextType".
Added element RadiographSize of type="nc:TextType".
Added element RecordCreationDate of type="nc:DateType".
Added element RecordingAssignedVoiceCategoryCode of type="biom:RecordingAssignedVoiceCategoryCodeType".
Added element RecordingAwarenessCode of type="biom:RecordingAwarenessCodeType".
Added element RecordingBitDepthValue of type="niem-xsd:nonNegativeInteger".
Added element RecordingChannelsQuantity of type="niem-xsd:nonNegativeInteger".
Added element RecordingCompressedBytesQuantity of type="niem-xsd:nonNegativeInteger".
Added element RecordingContentComment of type="biom:LongCommentType".
Added element RecordingContentDescriptor of type="biom:RecordingContentDescriptorType".
Added element RecordingDuration of type="biom:RecordingDurationType".
Added element RecordingDurationTime of type="niem-xsd:nonNegativeInteger".
Added element RecordingEndianCode of type="biom:EndianCodeType".
Added element RecordingSampleQuantity of type="niem-xsd:nonNegativeInteger".
Added element RecordingSettingDetail of type="biom:RecordingSettingDetailType".
Added element RecordingSourceCategoryCode of type="biom:RecordingSourceCategoryCodeType".
Added element RecordingSourceCountryISO3166Alpha2Code of type="iso_3166:CountryAlpha2CodeType" as a substitution for biom:SourceCountryCode.
Added element RecordingSourceCountryISO3166Alpha3Code of type="iso_3166:CountryAlpha3CodeType" as a substitution for biom:SourceCountryCode.
Added element RecordingSourceCountryISO3166NumericCode" type="iso_3166:CountryNumericCodeType" as a substitution for biom:SourceCountryCode.
Added element RecordingSourceCountryGENCAlpha2Code of type="genc:CountryAlpha2CodeType" as a substitution for biom:SourceCountryCode.
Added element RecordingSourceCountryGENCAlpha3Code of type="genc:CountryAlpha3CodeType" as a substitution for biom:SourceCountryCode.
Added element RecordingSourceCountryGENCNumericCode of type="genc:CountryNumericCodeType" as a substitution for biom:SourceCountryCode.
Added element RecordingSpeedRate of type="niem-xsd:decimal".
Added element RecordingSpeedUnitText of type="nc:TextType".
Added element RedactionDiaryInformation of type="biom:DiaryInformationType".
Added element RedactionInformation of type="biom:AudioInformationType".
Added element RelativeEndTime of type="niem-xsd:nonNegativeInteger".
Added element RelativeStartTime of type="niem-xsd:nonNegativeInteger".
Added element ResolutionCommentText of type="nc:TextType".
Added element ResolutionMeansCode of type="biom:ResolutionMeansCodeType".
Added element ResolutionMethodInformation of type="biom:ResolutionMethodInformationType".
Added element ResolutionScaleLength of type="niem-xsd:decimal.
Added element ResolutionScaleUnitCode of type="biom:ResolutionScaleUnitCodeType".
Added element ResolutionScaleXCoordinateA of type="niem-xsd:nonNegativeInteger".
Added element ResolutionScaleYCoordinateA of type="niem-xsd:nonNegativeInteger".
Added element ResolutionScaleXCoordinateB of type="niem-xsd:nonNegativeInteger".
Added element ResolutionScaleYCoordinateB of type="niem-xsd:nonNegativeInteger".
Added element RestorationDataGranularityCode of type="biom:RestorationDataGranularityCodeType".
Added element RulerScaleMakeText of type="nc:TextType".
Added element RulerScaleModelText of type="nc:TextType".
Added element RulerScaleUnitCode of type="biom:RulerScaleUnitCodeType".
Added element RulerScalePresenceInformation of type="biom:RulerScalePresenceInformationType" as a substitution for biom:RulerScalePresenceInformationForm.
Added element RulerScalePresenceInformationForm as an abstract element.
Added element SamplingRate of type="niem-xsd:nonNegativeInteger".
Added element ScriptText of type="nc:TextType".
Added element SegmentChannelInformation of type="biom:SegmentChannelInformationType".
Added element SegmentContentCommentText of type="nc:TextType".
Added element SegmentContentInformation of type="biom:SegmentContentInformationType".
Added element SegmentGeographicalInformation of type="biom:SegmentGeographicalInformationType".
Added element SegmentGeographicalLocation of type="biom:SegmentGeographicalLocationType".
Added element SegmentIdentifier of type="xsd:integer".
Added element SegmentIdentifierList of type="biom:SegmentIdentifierListType".
Added element SegmentPhoneticTranscriptText of type="nc:TextType".
Added element SegmentProcessingPriorityInformation of type="biom:SegmentProcessingPriorityType".
Added element SegmentRecordingEndDateTime of type="nc:DateType".
Added element SegmentRecordingStartDateTime of type="nc:DateType".
Added element SegmentSpeakerCharacteristicsInformation of type="biom:SegmentSpeakerCharacteristicsInformationType".
Added element SegmentTranscriptLanguageCode of type="iso_639-3:LanguageCodeType".
Added element SegmentTranscriptText of type="nc:TextType".
Added element SegmentTranslationLanguageCode" of type="iso_639-3:LanguageCodeType".
Added element SegmentTranslationText of type="nc:TextType".
Added element SourceCountryCode as an abstract element.
Added element SourceExternalAnalogFileReferenceText of type="nc:TextType".
Added element SourceExternalDigitalImageReferenceText of type="nc:TextType".
Added element SourceExternalDigitalAudioReferenceText of type="nc:TextType".
Added element SourceExternalDigitalVideoReferenceText of type="nc:TextType".
Added element SourceExternalFileReferenceText of type="nc:TextType".
Added element SourceOrganizationName of type="nc:TextType".
Added element SpeakerIdentifier of type="xsd:integer".
Added element SpeakerList of type="biom:SpeakerListType".
Added element SpeakerPluralityCode of type="biom:SpeakerPluralityCodeType".
Added element SpeakerTrackList of type="biom:TrackListType".
Added element SpeechCharacteristicsCommentText of type="nc:TextType".
Added element SpeechStyleCode of type="biom:SpeechStyleCodeType".
Added element StandardFingerprintFormNumberText of type="nc:TextType" as a substitution for biom:RulerScalePresenceInformationForm.
Added element SubjectBirthDateEstimateRange of type="niem-xsd:duration".
Added element SubjectBodyClassCode of type="biom:SubjectBodyClassCodeType".
Added element SubjectBodyStatusCode of type="biom:SubjectBodyStatusCodeType".
Added element SubjectCollectionLocationDescriptionText of type="nc:TextType".
Added element SubjectDeathDateRange of type="niem-xsd:duration.
Added element SubjectDeathTimeEstimateRationaleText of type="nc:TextType".
Added element SubjectDeathAgeEstimateText of type="nc:TextType".
Added element SubjectDNARecordsAvailableCode of type="biom:SubjectDNARecordsAvailableCodeType".
Added element SubjectEstimatedDeathDate of type="niem-xsd:dateTime.
Added element SubjectExistentialDetails of type="biom:SubjectExistentialDetailsType".
Added element SubjectExistentialStatusCode of type="biom:ExistentialStatusCodeType".
Added element SubjectLastContactDate of type="nc:DateType".		
Added element SubjectLastContactDateEstimateRange of type="niem-xsd:duration".
Added element SubjectRangeBirthDateEstimate of type="nc:TextType".
Added element SubjectStatusCode of type="biom:SubjectStatusCodeType".
Added element SystemNameCode of type="biom:SystemNameCodeType".
Added element SystemVersionText of type="nc:TextType".
Added element TagEndDateTime of type="nc:DateType".
Added element TagStartDateTime of type="nc:DateType".
Added element TimeCommentText of type="nc:TextType".
Added element TimeSegmentCommentText of type="nc:TextType".
Added element TimeSegmentEndTimeValue of type="niem-xsd:string".
Added element TimeSegmentStartTimeValue of type="niem-xsd:string".
Added element TimeSegmentTrackList of type="biom:TrackListType".
Added element TimeSourceDescriptionText of type="nc:TextType".
Added element ToothDataRecordingDate of type="nc:DateType".
Added element ToothDataRecordingDateEstimateRange of type="niem-xsd:duration.
Added element ToothDataADAReferenceCodeList of type="biom:ToothDataADAReferenceCodeListType".
Added element ToothDataAdditionalDescriptiveText of type="nc:TextType".
Added element ToothDataDetail of type="biom:ToothDataInformationType".
Added element ToothID of type="xsd:positiveInteger".
Added element ToothIDCode of type="biom:ToothIDCodeType".
Added element ToothIDCertaintyCode of type="biom:ToothIDCertaintyCodeType".
Added element ToothPermanenceCategoryCode of type="biom:ToothPermanenceCategoryCodeType".
Added element TrackChannelList of type="biom:TrackListType".
Added element TrackID of type="niem-xsd:nonNegativeInteger".
Added element TransactionGeographicNameSetCode"
Added element TranscriptAuthorityCommentText of type="nc:TextType".
Added element TransducerDistanceValue of type="xsd:integer".
Added element TransducerPrincipleCode of type="biom:TransducerPrincipleCodeType".
Added element TransductionAlterationDescriptionText of type="nc:TextType".
Added element TransmittalDentalEncodingSystemInformation of type="biom:DentalEncodingSystemInformationType".
Added element TransmittedToothEncodingText of type="nc:TextType".
Added element Type2CrossReferenceIdentification of type="nc:IdentificationType".
Added element Type2CrossReferenceIdentificationList of type="biom:Type2CrossReferenceIdentificationListType".
Added element Type10CrossReferenceIdentification of type="nc:IdentificationType".
Added element Type22CrossReferenceIdentification of type="nc:IdentificationType".
Added element VocalCollisionIdentifierList of type="biom:SegmentIdentifierListType".
Added element VocalContentDiaryInformation of type="biom:ContentDiaryInformationType".
Added element VocalContentInformation of type="biom:ContentInformationType".
Added element VocalEffortValue of type="biom:Integer0to5Type".
Added element VocalSegmentQualityCommentText of type="nc:TextType".
Added element VocalSegmentQualityValue of type="biom:VocalSegmentQualityValueType".
Added element VocalStyleCode of type="biom:VocalStyleCodeType".
Added element UnknownPositionCode of type="biom:UnknownPositionCodeType".
Added element UpperLipCharacterizationCodeList of type="biom:LipCharacterizationCodeListType".
	

niem-core.xsd

Updated complexType OrganizationType to add nc:OrganizationUnitName element.
Added element OrganizationUnitName to subset.
Added element CommentText to subset.
Added element Language to subset.
Added element LanguageCode to subset.

	
xsd.xsd
Added complexType hexBinary to subset.
Added complexType duration to subset.


iso_639-3.xsd (new schema)

Added Language Codes to NIEM subset:
LanguageCodeSimpleType
LanguageCodeType


nga_genc.xsd (new schema)

Added GENC codes to NIEM subset:
CountryAlpha2CodeSimpleType
CountryAlpha2CodeType
CountryAlpha3CodeSimpleType
CountryAlpha3CodeType
CountryNumericCodeSimpleType
CountryNumericCodeType


